/crypto/get_supported_coinGETprice_data holds the current NGN sell price.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X GET "https://api.sendcheap.us/apps/business/crypto/get_supported_coin" \ -H "Authorization: Bearer <token>"
{ "status": "success", "message": "Supported coins retrieved", "data": [ { "id": 3, "name": "Tether", "symbol": "USDT", "status": 1, "is_fiat": 0, "withdraw_fee": "0.5", "price_data": {} }, { "id": 1, "name": "Bitcoin", "symbol": "BTC", "status": 1, "is_fiat": 0, "withdraw_fee": "0.5", "price_data": {} } ] }